/* Post Box */
.rp_post_box_widget_container {
	text-align: center;
	padding: 20px 20px 25px;
	border: 1px solid #eee;
}
.rp_post_box_widget_container h4 {
	font-size: 1em;
	line-height: 1.5;
	margin-bottom: .7em;
	min-height: 54px;
}
.rp_post_box_widget_container p {
	font-size: .7em;
	margin-bottom: 2em;
	height: 133px;
	overflow: hidden;
}
.post-box-thumbnail {
	width: 80px;
	height: 80px;
	overflow: hidden;
	border-top-left-radius: 50%;
	border-bottom-right-radius: 50%;
	margin: 0 auto 15px;
	background-color: #f5f5f5;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: initial;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	-ms-interpolation-mode: bicubic;
	image-rendering: optimizeQuality;
}
.post-box-read-more a {
	display: block;
	padding: .8em .8em;
	background-color: rgba(102, 153, 51, 1);
	color: #fff;
	border-radius: 4px;
}
@media only screen and (max-width:1044px) {
	.rp_post_box_widget_container h4 {
		min-height: auto;
	}
	.rp_post_box_widget_container p {
		height: auto;
	}
}

/* Subheadline */
.rp_subheadline_widget_container {
	text-align: center;
	position: relative;
}
.rp_subheadline_widget_container:before {
	content: "";
	position: absolute;
	top: 32px;
	left: 0;
	border-bottom: 1px solid #eee;
	display: block;
	width: 100%;
}
.rp_subheadline_widget_heading {
	color: #fff;
	text-transform: uppercase;
	background: rgba(211, 84, 0, 1);
	display: inline-block;
	padding: .6em .8em;
	position: relative;
	min-width: 260px;
	margin: 0;
}
.rp_subheadline_widget_heading:before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	border-width: 0 16px 16px 0;
	border-style: solid;
	border-color: rgba(255, 255, 255, .4) #fff;
	display: block;
	width: 0;
}
.rp_subheadline_widget_heading a {
	color: #fff;
}

/* Page Box */
.rp_page_box_widget_container {
	text-align: center;
	position: relative;
}
.rp_page_box_widget_container h4 {
	margin-bottom: 0;
}
.page-box-thumbnail-container {
	width: 100%;
	max-width: 200px;
	margin: 0 auto;
}
.page-box-thumbnail {
	width: 100%;
	padding: 100% 0 0 0;
	overflow: hidden;
	border-radius: 50%;
	margin: 0 auto 25px;
	background-color: #f5f5f5;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: initial;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	-ms-interpolation-mode: bicubic;
	image-rendering: optimizeQuality;
}

/* Testimonials */
.testimonial-content {
	padding: 30px 30px 30px;
	color: rgba(211, 84, 0, 1);
}
.testimonial-content h5 {
	text-align: right;
}
.owl-wrapper {
	background: rgba(211, 84, 0, .075);
}
.owl-controls {
	text-align: center;
	margin: 35px 0 0;
}
.owl-pagination {
	display: inline-block;
}
.owl-page {
	display: inline-block;
	width: 14px;
	height: 14px;
	border-radius: 50%;
	overflow: hidden;
	text-indent: -9999px;
	background: rgba(102, 153, 51, 1);
	margin: 0 4px;
	border: 3px solid rgba(102, 153, 51, 1);
}
.owl-page.active {
	background: #fff;
}

/* Downloads */
.download-content {
	padding: 22px 12px 22px 22px;
	background: rgba(0, 0, 0, .05);
	border-left: 8px solid rgba(0, 0, 0, .1);
	margin-bottom: 30px;
}
.download-content:last-of-type {
	margin-bottom: 0;
}
.download-content a {
}
.download-content span {
	display: inline-block;
	font-size: 2.75em;
	width: 1em;
	height: 1em;
	float: left;
	line-height: 1.15;
	color: rgba(102, 153, 51, 1);
}
.download-content .headline {
	margin-bottom: 4px;
	padding-left: 60px;
}
.download-content p {
	padding-left: 60px;
	margin-bottom: 10px;
}

/* Link Box */
.rp_link_box_widget_container {
	margin-bottom: 30px;
}
.rp_link_box_widget_container:last-of-type {
	margin-bottom: 0;
}
.link-box-content {
	padding: 22px 12px 22px 22px;
	background: rgba(0, 0, 0, .05);
	border-left: 8px solid rgba(0, 0, 0, .1);
}
.link-box-content a {
}
.link-box-content span {
	display: inline-block;
	font-size: 2.75em;
	width: 1em;
	height: 1em;
	float: left;
	line-height: 1.15;
	color: rgba(102, 153, 51, 1);
}
.link-box-content .headline {
	margin-bottom: 4px;
	padding-left: 60px;
}
.link-box-content p {
	padding-left: 60px;
	margin-bottom: 10px;
}